[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Package Apache+SSL ?



Hello a tous :)

Est ce que un package regroupant une version "patchee" de Apache pour le
SSL (Apache-SSL ou mod_ssl) existe ? J'ai essaye de recompiler Apache
1.3.9 avec mod_ssl+openssl, si la compil de openssl se passe a
merveille, celle de apache une fois "patche" se crashe lamentablement
:(.

A+

Adrien

PS : Essai de recompil sous une Slink
 
------
Adrien Dessemond
Eleve ingenieur 

Institut Mediterraneen d'Etudes et Recherches en Informatique, IA,
Robotique - Perpignan (FRANCE)

http://www.imerir.asso.fr - Mortal Kontakt : dessemond@imerir.asso.fr

"Going on means going far. Going far means returning."


Reply to: